.uw-footer p {
    font-size: 1em;
}
.uwf-footer a {
    border-bottom:1px solid;
}
.uwf-footer .footer-col {
    text-align:center;
    flex: 1;
}
.uwf-footer .footer-col .footer-col-inner {
    text-align:left;
    width: 80%;
    margin:auto;
}

@media only screen and (max-width: 768px) {
  .uwf-footer .footer-col .footer-col-inner {
    width: 100%;
    text-align: center;
  }
}